*{
	margin:0;
	padding:0;
}

#slideshow{
	border:0px solid #FFFFFF;
	height:680px;
	margin:18px auto 0;
	position:relative;
	width:892px;
	
	/*-moz-box-shadow:0 0 22px #111;
	-webkit-box-shadow:0 0 22px #111;
	box-shadow:0 0 22px #111;*/
}

#slideshow ul{
	border:none;
	height:680px;
	left:0px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	top:0px;
	width:892px;
}

#slideshow li{
	border:none;
	position:absolute;
	display:none;
	z-index:10;
}
#slideshow li img {
	border:none;
}

#slideshow li a, #slideshow li a:visited {
	border:none;
	text-decoration:none;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
	border: none;
}

#slideshow .slideActive{
	z-index:1000;
	border: none;
}

#slideshow .overlay {
	border:0px solid #963;
	display:block;
	position:absolute;
	bottom:0px;
	left:0px;
	padding:30px;
	height:140px;
	width:832px;
	z-index:5000;	
}

#slideshow .overlay h4 {
	color:#045;
	display:block;
	font-family:Trajan Pro, Trajan, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:21px;
	font-variant:small-caps;
	line-height:100%;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#slideshow .overlay p {
	color:#963;
	display:block;
	font-family:
	/*"TeXGyreAdventorRegular",*/
	"TeXGyreAdventorBold",
	/*"TeXGyreAdventorItalic",
	"TeXGyreAdventorBoldItalic",*/
	"Century Gothic",		/* Windows (HP printer) */
    "Avant Garde Gothic",	/* HP font name */
    "Avant Garde",		/* MacOS */
    "URW Gothic L",		/* Unix+X+FontConfig */
/* Fallback options */
    helvetica,			/* Unix+X, MacOS */
    sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	white-space: normal;
	/*word-wrap: break-word;*/
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	height:26px;
	width:18px;
	cursor:pointer;
	z-index:5000;
}

#slideshow .previous{background:url('../images/button_prev.png') no-repeat; position:absolute; top:236px; left:0px;}
#slideshow .previous:hover{background:url('../images/button_over_prev.png') no-repeat;}

#slideshow .next{background:url('../images/button_next.png') no-repeat; position:absolute; position:absolute; top:236px; left:880px;}
#slideshow .next:hover{background:url('../images/button_over_next.png') no-repeat;}
